.Wrapper-Executor{
    display: flex;
    flex-direction: column;
    padding: 3px 0;
    margin: 3px auto;
    border: 1px solid lavender;
    border-radius: 10px;
    max-width: 500px;
    font-family: 'Roboto', sans-serif;
}
.Wrapper-click{
    display: flex;
    cursor: pointer;
}
.Executor-img{
    display: block;
    width: 80px;
    height: 80px;
}

.ImgWrapp{
    display: flex;
    flex-shrink: 0;
    width: 80px;
    height: 80px;
    justify-content: center;
}

.Img-Executor{
    display: block;
    object-fit: contain;
    width: 90%;
}

.No-Img{
    display: flex;
    align-items: center;
    justify-content: center;
    text-align: center;
    background-color: lightgrey;
    width: 90%;
}

.No-Img::after{
    content: "No image";
    display: block;
    background-color: lightgrey;
    width: 90%;
}
.Executor-wrapp{
    display: flex;
    flex-direction: column;
    margin:0 20px;
}

.Executor-publish{
    display: flex;
    flex-direction: column;
}

.Executor-text{
    max-width: 220px;
    max-height: 20px;
    overflow: hidden;
    text-overflow: ellipsis;
    margin: 5px 0;
}

.Wrapper-Executor:hover{
    border: 1px solid red;
}

.public-artist{
    padding: 0;
    color: green;
}

.unpublic-artist{
    color: red;
}